<_templates Include="models"/>
<ModelBrand>
	<StaticLights>
		<StaticLight _template="Red" Dir="(0.297; -0.955; 0)" Pos="(5.035; 4.42; -3.056)" />
	</StaticLights>
	<PhysicsModel>
		<Flare _template="Red" Dir="(0; -1; 0)" Pos="(5.035; 4.67; -3.056)" />	
		<Body Collisions="Dynamic" />
	</PhysicsModel>
	<Occlusion Size="(34.5; 34.5)" Texture="occlusion_country_building_01_a.tga" />
</ModelBrand>
